MAIN.FRM
C:\WINDOWS\SYSTEM\CMDIALOG.VBX
C:\WINDOWS\SYSTEM\THREED.VBX
C:\WINDOWS\SYSTEM\MSOUTLIN.VBX
PUBLIC.BAS
DEF.FRM
ProjWinSize=278,574,188,192
ProjWinShow=2
IconForm="frmMain"
Title="Microsoft Project Batch Printing"
ExeName="BATCH.EXE"
